Public Class Spaarrekening
    Inherits rekening

    Private intrest As Integer

    Public Sub New()
        intrest = 0
    End Sub

    Public Sub New(ByVal intrestValue As Integer)
        mybase.New(
        intrest = intrestValue
    End Sub

    Public Property intrestProp() As Integer
        Get
            Return intrest
        End Get
        Set(ByVal intrestValue As Integer)
            intrest = intrestValue
        End Set
    End Property
End Class
